Commit 9f9abcca authored by Haocheng LIU's avatar Haocheng LIU

Add Ubuntu build instruction

parent 81729385
......@@ -18,6 +18,10 @@ SuperBuild CMake Project.
* XCode 7.1 or greater - **Note if using XCode 8.x you will need the 10.11 SDK (there is an issue with QuickTime and OpenCV)**
* GCC 4.8 or higher
* Visual Studio 2013 64 bit
* Ubuntu 16.04 specific
* sudo apt-get install m4
* sudo apt-get install build-essential
* sudo apt-get install qt4-qmake libqt4-dev
Note that the build process will also download additional tarballs and
checkout additional git repos so you will also need an internet connection.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment